/*
■基礎項目

※htmlから直接リンクはされない
*/


/* 全指定 */
*{
	margin:				0;
	padding:			0;
	font-style:			normal;
	text-decoration:	none;
}
/* 基本指定 */
html{
	height:				100%;
}
img{
	border:				none;
}
table{
	border-collapse:	collapse;
}
del{
	text-decoration:	line-through;
}

/*************************************
* float対策
*/
.floatClear{
	zoom:				100%;			/* IE6 */
	overflow:			auto;			/* IE7 & Firefox */
}

/* /////////////////////////////////////// */
/* レイアウト */
html{
}
body{
/*	height:				100%; */
	text-align:			center;
	font-size:			80%;
	font-family:		"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-bottom:		20px;
}
#wrap{
	margin:				auto;
	width:				780px;
/*	height:				100%;*/
	min-height:			100%;	/* 高さ100%の Gecko系対策 */
	text-align:			left;
}
/* 高さ100%の Gecko系対策 */
/*
body > #wrap{
	height:				auto;
}
*/


